.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}

.loginContainer {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 400px;
	padding-right: 15px;
	padding-left: 15px;
	}


/*
  .btn {
	display: inline-block;
	font-weight: normal;
	line-height: 1.25;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-user-select: none;
	   -moz-user-select: none;
		-ms-user-select: none;
			user-select: none;
	border: 1px solid transparent;
	padding: 0.5rem 1rem;
	font-size: 1rem;
	border-radius: 0.25rem;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
  }

  .btn-primary {
	color: #fff;
	background-color: #FF6F00;
	border-color: #EF5F00;
  }
  
  .btn-primary:hover {
	color: #fff;
	background-color: #FF7F00;
	border-color: #EF5F00;
  }
  
  .btn-primary:focus, .btn-primary.focus {
			-webkit-box-shadow: 0 0 0 2px #FF6F00;
			box-shadow: 0 0 0 2px #FF6F00;
  }
  
  .btn-primary.disabled, .btn-primary:disabled {
		background-color: #FF6F00;
		border-color: #EF5F00;
  }
  
  .btn-primary:active, .btn-primary.active,
  .show > .btn-primary.dropdown-toggle {
	color: #fff;
	background-color: #FF7F00;
	background-image: none;
	border-color: #EF5F00;
  }

  .btn-secondary {
	color: #292b2c;
	background-color: #fff;
	border-color: #ccc;
  }
  
  .btn-secondary:hover {
	color: #292b2c;
	background-color: #e6e6e6;
	border-color: #adadad;
  }
  
  .btn-secondary:focus, .btn-secondary.focus {
	-webkit-box-shadow: 0 0 0 2px rgba(204, 204, 204, 0.5);
			box-shadow: 0 0 0 2px rgba(204, 204, 204, 0.5);
  }
  
  .btn-secondary.disabled, .btn-secondary:disabled {
	background-color: #fff;
	border-color: #ccc;
  }
  
  .btn-secondary:active, .btn-secondary.active,
  .show > .btn-secondary.dropdown-toggle {
	color: #292b2c;
	background-color: #e6e6e6;
	background-image: none;
	border-color: #adadad;
  }

  .btn-lg, .btn-group-lg > .btn {
	padding: 0.75rem 1.5rem;
	font-size: 1.25rem;
	border-radius: 0.3rem;
  }

  .btn-sm, .btn-group-sm > .btn {
	padding: 0.25rem 0.5rem;
	font-size: 0.875rem;
	border-radius: 0.2rem;
  }

  .btn-block {
	display: block;
	width: 100%;
  }
  
  .btn-block + .btn-block {
	margin-top: 0.5rem;
  }
  
  .btn:focus, .btn:hover {
	text-decoration: none;
  }
  
  .btn:focus, .btn.focus {
	outline: 0;
	-webkit-box-shadow: 0 0 0 2px rgba(2, 117, 216, 0.25);
			box-shadow: 0 0 0 2px rgba(2, 117, 216, 0.25);
  }
  
  .btn.disabled, .btn:disabled {
	cursor: not-allowed;
	opacity: .65;
  }
  
  .btn:active, .btn.active {
	background-image: none;
  }
*/
.form-control {
	display: block;
	width: 100%;
	padding: 0.5rem 0.75rem;
	font-size: 1rem;
	line-height: 1.25;
	color: #464a4c;
	background-color: #fff;
	background-image: none;
	-webkit-background-clip: padding-box;
			background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 0.25rem;
	-webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
	-o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
  }

.form-signin {
	max-width: 500px;
	padding: 15px;
	margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
	margin-bottom: 10px;
}
.form-signin-heading {
	line-height: 1.5em;
	text-align: center;
}
.form-signin .checkbox {
	font-weight: normal;
}
.form-signin .form-control {
	position: relative;
	height: auto;	
	padding: 10px;
	font-size: 16px;
}
.form-signin .form-control:focus {
	z-index: 2;
}
.form-signin input[type="text"] {
	margin-bottom: 0;
	border-radius: 10px 10px 0 0;
}
.form-signin input[type="password"] {
	margin-bottom: 10px;
	border-radius: 0 0 10px 10px;
}
